project:
  type: book

book:
  title: "FastMAPOL Algorithm Theoretical Basis Document"
  chapters:
    - index.md
    - ../chapters/fastmapol_retrieval.md
    - ../chapters/fastmapol_neural_network.md
    - ../chapters/fastmapol_pace_simulator.md
    - ../chapters/fastmapol_product.md
    - ../chapters/fastmapol_validation_harp2.md
    - ../chapters/fastmapol_validation_spexone.md

  appendices:
    - ../chapters/fastmapol_model_aerosol.md
    - ../chapters/fastmapol_model_ocean.md
    - ../chapters/fastmapol_model_land.md
    
bibliography: ../bib/lmfit5.bib

format:
  html:
    toc: true
    number-sections: true

  pdf:
    number-sections: true